GDAL_NODATA = -9.99999000e05
NAD_CRS = "epsg:4269"
WSG84_CRS = "epsg:4326"


INPUT_LAYER_SENTINEL_2_L2A = "INPUT_LAYER_SENTINEL_2_L2A"
INPUT_LAYER_3DEP = "INPUT_LAYER_3DEP"
INPUT_LAYER_SSURGO = "INPUT_LAYER_SSURGO"
INPUT_LAYER_COPERNICUS_GLO_30 = "INPUT_LAYER_COPERNICUS_GLO_30"

HECTARE_PER_ACRE = 1 / 2.4710538146717
